{
	"plugin-data":
	{
		"name": "TinyMCE",
		"description": "WYSIWYG HTML Editor, mit dem Inhalte einfach formatiert werden können."
	},
	"Toolbar top": "Obere Werkzeugleiste",
        "Toolbar bottom": "Untere Werkzeugleiste",
        "Mobile toolbar": "Werkzeugleiste auf Mobiles"	
}
